package de.ivu.elect.stimmzettel.ergebnis;

public class StimmzettelStyle {

  public static final StimmzettelStyle OHNE_STYLE = new StimmzettelStyle(null, null, null);

  private final String styleWahlvorschlagWidth;

  private final String styleParteiHeight;

  private final String styleNennungHeight;

  public StimmzettelStyle(String styleWahlvorschlagWidth, String styleParteiHeight, String styleNennungHeight) {
    this.styleWahlvorschlagWidth = styleWahlvorschlagWidth;
    this.styleParteiHeight = styleParteiHeight;
    this.styleNennungHeight = styleNennungHeight;
  }

  public String getStyleWahlvorschlagWidth() {
    return styleWahlvorschlagWidth;
  }

  public String getStyleParteiHeight() {
    return styleParteiHeight;
  }

  public String getStyleNennungHeight() {
    return styleNennungHeight;
  }
}
